Support » Plugin: Add Link to Facebook » New Developer Alert v2.1 Upgrade Reminder

  • Hi guys,

    just received a facebook for developer alert about Graph API v2.1 :

    ———————–
    v2.1 Upgrade Reminder

    [My website] currently has access to Graph API v2.1 which will reach the end of its 2-year lifetime on 30 October, 2016. To ensure a smooth transition, please migrate all calls to Graph API v2.2 or higher.
    ———————–

    I could not find anything whether the plugin is compatible or not with Graph API v2.2 or higher.

    Could someone just confirm?

    Thanks!
    JP

Viewing 1 replies (of 1 total)
  • @policieuxjp version upgrade will be automatic.

    You should go to the link provided in the remidenr email, and verify compatibility with the Version Upgrade Tool provided in the app panel.

    If compatibility is verified, no need to do anything further. If not, manual intervention is needed.

    • This reply was modified 7 months, 2 weeks ago by Dinamicore.
    • This reply was modified 7 months, 2 weeks ago by Dinamicore.
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.